[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TGuidHelper.ToString

Convert to string

## Declaration

Source position: syshelph.inc line 47

`function TGuidHelper.ToString(`
`SkipBrackets: Boolean = False`
`):string;`

## Description

ToString will convert the TGUID to a string representation, using GUIDToString

## See also

GUIDToString |  | Convert a TGUID to a string representation.